RubyGems Navigation menu

noctivityinc-classifier191 1.3.6

A general classifier module to allow Bayesian and other types of classifications that works with ruby 1.9.1. and fixes various bugs

Gemfile
          gem 'noctivityinc-classifier191', '~> 1.3.6'
  
  
  
  
  
  
  

install
          gem install noctivityinc-classifier191
  
  
  
  
  
  
  

Authors:

  • Yury Korolev (patch by Joshua Lippiner)

Owners:

Total downloads 2,943

For this version 1,538

Required Ruby Version: None

Links:

Versions:

  1. 1.3.6 - April 15, 2010 (26.5 KB)
  2. 1.3.5 - April 15, 2010 (26.5 KB)